[phpa] Re: PHPA and PHP 4.2.2.

Nick Lindridge(nick@xxxxxxxxxxxxxxxxxxxxx)@2002.07.23 21:25:07 +0000:

> The PHP group have released PHP 4.2.2, and a new PHPA build is required
> because of changes in PHP. PHPA 1.3.2 should be released this week along
> with a build for PHP 4.2.2

Just a quick heads up, PHPA 1.3.1pre3 works cleanly with my install of
PHP 4.2.2 so far.

As usual, thanks for a great piece of software Nick!

-- 

[%  patrick lenz (scoop) ............. http://poocs.net ............  %]
[%  founder freshmeat.net ............ http://freshmeat.net ........  %]
[%  lead developer internal affairs .. http://internalaffairs.de ...  %]
[%  senior developer topmedia gmbh ... http://topmedia.de ..........  %]

-- Attached file included as plaintext by Ecartis --

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9PcpnrO8MC4yFHdURAnkGAKCNjv7xRW6aHDp8MSg19uUnW0zhpACgwdac
tvZoLa25QOG0l1G5ym2kIog=
=rVJW
-----END PGP SIGNATURE-----


------------------------------------------------------------------------
  www.php-accelerator.co.uk           Home of the free PHP Accelerator

To post, send email to phpa@xxxxxxxxxxxxx
To unsubscribe, email phpa-request@xxxxxxxxxxxxx with subject unsubscribe


Other related posts: